Subject: HFL Chat Audit
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>, Shagufa Anam <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Thu, 24 Feb 2022 06:02:15 -0700 (MST)

Chat transcript : 

Rating— 
Comment— 
Tags 
— 
10:03 AM 
Kathryn Wilson has joined. 
Kathryn Wilson10:03 AM 
I need to edit my auto ship information for the brain and Body product. 
10:03 AM 
Shane has joined. 
Shane10:03 AM 
Please allow me a moment to check this for you. 
Kathryn Wilson10:03 AM 
ok 
Kathryn Wilson10:04 AM 
theres 60 capsules in the product 
Shane10:04 AM 
May I know, do you want to extend the Autoshipment date? 
Kathryn Wilson10:04 AM 
so every 2 months is what i need for the auto shipping 
Kathryn Wilson10:05 AM 
thats what i dont know 
i cant see my auto ship 
Kathryn Wilson10:06 AM 
on the order reciept 
Shane10:06 AM 
Alright, I have done the changes every 2 months for auto shipping. 
Kathryn Wilson10:07 AM 
so that will be when exactly? 
from the time i ordered 
it 
Shane10:08 AM 
Your next shipment would be in April now 
Kathryn Wilson10:08 AM 
ok, good thnk you. 
Kathryn Wilson10:09 AM 
thank you 
Shane10:09 AM 
You're welcome. 
Is there anything else I can help you with today? 
Kathryn Wilson10:09 AM 
no except that i think hfl is going to thrive!!!!! 
Kathryn Wilson10:10 AM 
your with a good company 
stick with them 
Shane10:11 AM 
Really Appreciated. thanks for this. 
Kathryn Wilson10:12 AM 
i plan on buying more of their products i n the very near future i am very impressed 
Shane10:13 AM 
Sure, and thanks for appraising us. 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! 
Goodbye. 
Kathryn Wilson10:13 AM 
your welcome 
Kathryn Wilson10:14 AM 
you as well Shane 
Shane10:14 AM 
It was really nice talking to you, Good Bye!! 
Kathryn Wilson10:14 AM 
bye! 
10:14 AM 
Shane has left. 
10:14 AM 
Kathryn Wilson has left. 

Feedback: Updated/modified autoship frequency to 2 months as per customer request, chat was handled well 

Chat transcript: 

Rating— 
Comment— 
Tags 
— 
3:32 AM 
rafael salas has joined. 
rafael salas3:32 AM 
why u not sending my supplement? 
3:32 AM 
Jason has joined. 
Jason3:32 AM 
Hi welcome to our chat suppport 
Let me check your file 
One moment please.... 
rafael salas3:33 AM 
please 
Jason3:34 AM 
as per checking system says Response Text => The credit card has expired. 
8/21 is what I show 
master card xxxxx5421 last 4 digits, do we need to change this? do you have a new exp date? 
rafael salas3:35 AM 
11/23 
Jason3:35 AM 
same last 4 digits of the card ? 
rafael salas3:35 AM 
yes 
Jason3:35 AM 
got it, sure let me process this, one sec, for your Alphaviril 
rafael salas3:36 AM 
k 
Jason3:37 AM 
thanks, will run the charge soon and send it out the next day for 1 Alphaviril every 30 days. 
Is there anything else I can help you with today? 
thanks for updating your record 
rafael salas3:37 AM 
thanks 
Jason3:37 AM 
Thank you for choosing HFL Website. 

Please feel free to contact us anytime if you need further assistance. 

Have a good one, bye for now! 
rafael salas3:37 AM 
bye 
3:38 AM 
Jason has left. 
rafael salas3:38 AM 
great 
3:38 AM 
Jason has joined. 
Jason3:38 AM 
thanks have a good one! 
3:38 AM 
Jason has left. 
3:39 AM 
rafael salas has left. 

Feedback: Chat was handled really well and resolved customer's issue and ensured he would start getting the products as per AS subscription,advised him the reason as well, answered all his queries and handled the chat in less time.